RubyGems Navigation menu

controller_validator 0.0.1

Use the familiar ActiveModel::Errors pattern for controller validations

版本列表:

  1. 0.0.1 - November 20, 2014 (9.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (5):

  • bundler ~> 1.7
  • rake ~> 10.0
  • reek >= 0
  • roodi >= 0
  • rspec ~> 3
  • 所有者:

    作者:

    • Peter Boling

    SHA 256 checksum:

    812c07e69064a9dca9ce2707f09edfcdc78d377739c398e071f9b5de2e84af43

    下载总次数 2,444

    这个版本 2,444

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: